/* Page */

html {
	height: 100.1%;
}

body	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 100%;
	min-width: 1030px;
	margin: 0; 
	padding:0;
	position: relative;
	/* preload image */
 	background: white url(/css/images/navleft.gif) no-repeat -1000px;
 	font-size: 100%;
}

.greenBox {
        border-radius: 15px;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
        padding: 10px 20px 10px 20px;
        background-color: #def3f3;
        display: inline-block;
}

.category a {
	text-decoration:none;
	color: blue;
}

.category a:hover {
	text-decoration:underline;
	color: black;
}

.category a:visited {
	text-decoration:none;
	color: blue;
}

.categories {
	width:100%;
	padding: 0 1em 0 1em;
}

.categoriesleft {
	float: left;
	width: 40%;
	min-width: 300px;
}

.categoriesright {
	float: right;
	width: 50%;
	min-width: 300px;
}

h1	{
	font-size: 1.3em;
	margin-top: 0;
}

h2	{
	font-size: 1.1em;
	margin-top: 0;
}

h3	{
	font-size: 1em;
	margin-top: 0;
}

.headerUnderline {
  	border-bottom:1px solid #d4eeee;
	margin-bottom:20px;
  	padding-bottom:4px;
}
	
.authorCredit {
	
	font-style:italic;
	font-size:14px;
	color:#999999;
	font-weight:100;	
}

.carat {
	
  	color:#009999;
  	font-family:verdana,arial,helvetica,sans-serif;
  	font-size:18px;
  	font-weight:normal;
  	margin-right:0.2em;
  	text-decoration:none;
}
	
.caratLink {

	font-weight:normal;
  	text-decoration:none;
}

ul {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
}

.Column	{
	margin: 0;
	padding: 0 15px;
	width: auto;	
	font-size: .8em;	
	}
	
#OneColumn .Column ul li {
	margin-bottom: .2em;
}
ul.bullets {
	list-style-type: square; color: #009999;
	margin-left: 2em;
}
ul.bullets li span {
	color: black;	
}
/*		---------------------
			   2 COLUMNS 
		---------------------	*/
#TwoColumns	{
	float:left;
}
.LeftColumn2	{
	float:left;
	width: 180px;
	margin: 0;
	padding-left: 15px;
}

.checkedlist {
	text-align: left;
	color:#009999;
	font-size:18px;
	float:left;
	padding:8px 15px 0px 10px;
}

.RightColumn2	{
	margin: 0 15px 0 215px; 
	width: auto;
	font-size: .8em;
}

#ThreeColumns	{
	float:left;
	margin: 0;
	padding: 0;
}

.LeftColumn3	{
	float:left;
	width: 180px;
	padding-left: 15px;
	margin: 0;
}

.MiddleColumn3	{
	padding: 0;
	margin: 0 215px; 
	width: auto;	
	font-size: .8em;
}

.RightColumn3	{
	float: right;
	width: 180px;
	margin-left: 15px;
	padding-right: 15px;
}

.Block	{
	margin: 0 0 10px 0;
	background: url(/css/images/bg_BlockSide.gif) repeat-y;	
	width: 180px;
	font-size: .7em;	
}

.BlockContent	{
	padding-bottom: 15px;
	background: url(/css/images/bg_BlockBottom.gif) no-repeat bottom left;	
}

.Block h2	{
	color: white;
	padding: 5px 0;
	margin: 0;	
	font-weight: bold;
	text-align: center;
	background: #009999 url(/css/images/bg_BlockTop.gif) no-repeat top left;
	width: 180px;
}

.Block p	{
	margin: 0;
	padding: 8px 8px 2px 8px;
	text-align: center; 
	font-size: 1em;		
}

.Block form	{
	margin: 10px 0;
}

.Block input	{
	width: 160px;
	margin: 0 8px 5px 8px;
}

.Block input.QuickSearch	{
	float: right;
	padding-right: 10px;
	margin: 0 0 5px 0;
	height: 14px;
	width: 14px;
}

.Block img.BlockPhoto	{
	padding: 6px 12px 0 12px;
}
	

.Block ul	{
	margin: 5px 0 0 0;
	padding: 0;
}

.Block ul li	{
	list-style-type: none;
}

.Block ul li a	{
	text-decoration: none;
	color: black;
	display: block;
	padding-left: 10px;
	padding-top: 3px;	
	padding-bottom: 3px;
	width: 170px;
}

.Block ul li a:hover	{
	background-color: #009999;
	color: white;
	padding-top: 3px;	
	padding-bottom: 3px;
}

.Block ul li.bold	{
	font-weight: bold;
}


/*		ORDERED LISTS 	*/
.Block ol	{
	margin: 5px 0 5px 30px;
	padding: 0;
}

.Block ol li	{
}

.Block ol a	{
	display: block;
	text-decoration: none;
	color: black;
	padding-top: 3px;	
	padding-bottom: 3px;
}

.Block ol a:hover	{
	background-color: #009999;
	color: white;
	padding-top: 3px;	
	padding-bottom: 3px;
}



/* Links */


a	{
	color: #024C8D;
	text-decoration: underline;
}
	
a img 	{
	border: 0;
}

a.special_subject:link {
	color:#009999;
	font-family:Arial,Verdana,Helvetica;
	font-size:12pt;
	font-weight:bold;
	text-decoration:underline;
	float:left;
}

a.special_subject:hover {
	color:#009999;
	font-family:Arial,Verdana,Helvetica;
	font-size:12pt;
	font-weight:bold;
	text-decoration:underline;
}

a.special_subject:visited {
	color:#009999;
	font-family:Arial,Verdana,Helvetica;
	font-size:12pt;
	font-weight:bold;
	text-decoration:underline;
}
	
a.subcategory:hover {
	color:#024C8D;
	font-family:Arial,Verdana,Helvetica;
	font-size:9pt;
	text-decoration:underline;
}

a.subcategory:link {
	color:#024C8D;
	font-family:Arial,Verdana,Helvetica;
	font-size:9pt;
	text-decoration:underline;
}

a.subcategory {
	color:#024C8D;
	font-family:Arial,Verdana,Helvetica;
	font-size:9pt;
	text-decoration:underline;
}

a.arrow {
	background: url(/css/images/arrow_right.gif) no-repeat center left;
	padding-left: 1em;
}

a {
	color: #024C8D;
	text-decoration: none;
}
a:active {
	color: #024C8D;
	text-decoration: underline;
}
a:focus {
	color: #024C8D;
	text-decoration: underline;
}
a:hover {
	color: #024C8D;
	text-decoration: underline;
}
a:visited {
	color: #024C8D;
}

.button {
	display: block;
	width: 225px;
	height: 56px;
	background: url(/css/images/buttongreen.gif) no-repeat;
	color: white;
	font-weight: bold;
	font-size: 1.8em;
	text-transform: uppercase;
	text-align: center;
	padding-top: 10px;
}

a.button, a.button:hover, a.button:focus, a.button:visited {
	color: white;
}


/* Frame */

#FrameNav	{
	width: 100%;
    height: 36px;
    background: #009999;
}

#NewNavContent	{
    width: 1030px;
}

#NewPrimaryNav ul	{
    float: left;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 9px 0px 12px 13px;
}

#NewPrimaryNav ul li {
    display: inline;
}

#NewPrimaryNav ul li a {
    color: white;
    padding: 9px 15px 16px 15px;
}

#NewPrimaryNav ul li:last-child {
    color: white;
    padding: 9px 0px 16px 0px;
}

#NewPrimaryNav ul li a:hover {
    background-color: #188788;
    text-decoration: unset;
}

#NewPrimaryNavRight ul	{
    float: right;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 9px 10px 12px 1.4em;
}

#NewPrimaryNavRight ul li {
    display: inline;
}

#NewPrimaryNavRight ul li a {
    color: white;
    padding: 9px 15px 16px 15px;
}

#NewPrimaryNavRight ul li:last-child {
    color: white;
    padding: 9px 0px 16px 0px;
}

#NewPrimaryNavRight ul li a:hover {
    background-color: #188788;
    text-decoration: unset;
}
	
#PrimaryNav	{	
	position: absolute;
	top: 90px;
	left: 115px;
	margin-left: 0;
	z-index: 10;
}

#PrimaryNav ul#PrimaryNavLinks	{
	list-style: none;
	padding: 0;
	margin: 0;
	min-width: 550px;
}

#PrimaryNav li	{
	float: left;
	text-align: center;	
}

#PrimaryNav li#CurrentPrimary a {
 	background: url(/css/images/navleft.gif) no-repeat top left;
	background-position: 0% -44px;
	height: 23px;
	padding: 11px 0 12px 1.4em;
}

#PrimaryNav li#CurrentPrimary a span {
	background: url(/css/images/navright.gif) no-repeat top right;
 	background-position: 100% -44px;
	padding: 11px 1.4em 12px 0;	
}

#PrimaryNav a {
	float: left;
	color: black;
	text-decoration:none;
	height: 23px;
	padding: 11px 0 12px 1.4em;
	font-size: .7em;
	background:  url(/css/images/navleft.gif) no-repeat top left;  
}

#PrimaryNav a span {
	background:  url(/css/images/navright.gif) no-repeat top right;
	padding: 11px 1.4em 12px 0;
}

#PrimaryNav a:hover {
	background-position: 0% -44px;
	text-decoration:underline;
}

#PrimaryNav a:hover span {
	background-position: 100% -44px;
	text-decoration:underline;
}

#SecondaryNav  	{
	position: absolute;
	top: 126px;	
	background: url(/css/images/bg_Nav2.gif) repeat-x left;
	height: 2.1em;
	margin: 0;
	width: 100%;
	z-index: 12;
}

#SecondaryNav ul#SecondaryNavLinks 	{
	list-style: none;
	margin:0;
	padding: 0;
	margin-left: 115px;
	min-width: 550px;
}

#SecondaryNav ul li  	{
	float: left;
	text-align: center;
}

#SecondaryNav ul li.First	{	
}

#SecondaryNav ul li.Last	{
}

#SecondaryNav a {
	float: left;
	color: black;
	text-decoration: none;
	padding: 7px 15px 3px 15px;
	font-size: .7em;
	height: 1.5em;
}

#SecondaryNav #CurrentSecondary a, #SecondaryNav a:hover 	{
	color: black;
	background-color: white;
	border-left: 1px solid #ccebeb;
	border-right: 1px solid #ccebeb;
	padding-left: 14px;
	padding-right: 14px;
}

#FrameContent	{
	position: relative;
	width: 100%;
    padding-top: 20px;
	background-color: white;
	z-index: 11;
}

#Content	{
	clear:both;
}


.Frame	{
	/* preload image */
	background: url(/css/images/navright.gif) no-repeat -1000px;	
}


/* Menue */

#menuwrapper {
	text-align: center;
}

#menu {
	margin: 0 auto;
	text-align: left;
	width: 650px;
}
#menu #menuleft {
	width: 300px;
	float: left;
}
#menu #menuright {
	width: 300px;
	float: right;
}

#menu .Block	{
	margin: 0 0 10px 0;
	background: url(/css/images/bg_BlockSide_Member.gif) repeat-y;	
	width: 300px;
	font-size: 1em;	
}
#menu .BlockContent	{
	padding-bottom: 15px;
	background: url(/css/images/bg_BlockBottom_Member.gif) no-repeat bottom left;	
}
#menu .Block h2	{
	color: white;
	padding: 5px 0;
	margin: 0;	
	font-weight: bold;
	text-align: center;
	background: #009999 url(/css/images/bg_BlockTop_Member.gif) no-repeat top left;
	width: 300px;
}
#menu .Block p	{
	margin: 0;
	padding: 8px 8px 2px 8px;
	text-align: center; 
	font-size: 1em;		
}
#menu .Block ul	{
	margin: 5px 0 0 0;
	padding: 0;
}
#menu .Block ul li	{
	list-style-type: none;
}
#menu .Block ul li a	{
	text-decoration: none;
	color: black;
	display: block;
	padding-left: 10px;
	padding-top: 3px;	
	padding-bottom: 3px;
	width: 290px;
}
#menu .Block ul li a:hover	{
	background-color: #009999;
	color: white;
	padding-top: 3px;	
	padding-bottom: 3px;
}
#menu .Block ul li.bold	{
	font-weight: bold;
}

.menu { 
	margin: 10px; 
	height: 100px; 
	font-size: 10pt; 
	font-family: arial; 
}

.menu ul { 
	margin: 0pt; 
	padding: 0pt; 
	position: relative; 
	z-index: 500; 
	list-style-type: none; 
	width: 11em; 
}

.menu li { 
	background-color: #ffffff;
	float: left; 
}

.menu li.sub { 
	background-color: #ffffff; 
}

.menu table { 
	position: absolute; 
	border-collapse: collapse; 
	top: 0pt; left: 0pt; 
	z-index: 100; 
	font-size: 1em; 
	margin-top: -1px; 
	}

.menu a, .menu a:visited { 
	border: 1px solid #009999; 
	display: block; 
	text-decoration: none; 
	height: 2.2em; 
	line-height: 2.2em; 
	width:11em; 
	color: #000000; 
	padding-left: 2em; 
	font-weight: bold; 
	font-style: normal; 
	font-variant: normal; 
	text-transform: none; 
}

.menu b { float: right; 
	margin-right: 5px; 
}

.menu a, .menu a:visited { 
	width: 10em; 
	line-height: 1.6em; 
}

.menu a:hover { 
	border-color: #ffffff; 
	color: #ffff00; 
	background-color: #009999; 
	position: relative; 
	font-weight: bold; 
	font-style: normal; 
	font-variant: normal; 
	text-decoration: none; 
	text-transform: none; 
}

.menu li:hover { 
	position: relative; 
}

.menu a:active, .menu a:focus { 
	border-color: #ffffff; 
	color: #ffff00; 
	background-color: #009999; 
	font-weight: bold; 
	font-style: normal; 
	font-variant: normal; 
	text-decoration: none; 
	text-transform: none; 
}

.menu li:hover > a { 
	border-color: #ffffff; 
	color: #ffff00; 
	background-color: #009999; 
	font-weight: bold; 
	font-style: normal; 
	font-variant: normal; 
	text-decoration: none; 
	text-transform: none; 
}

.menu li ul { 
	padding: 2em; 
	visibility: hidden; 
	position: absolute; top: -2em; left: 6em; 
	background-color: transparent; 
}

.menu li:hover > ul { 
	visibility: visible; 
}

.menu ul a:hover ul ul { 
	visibility: hidden; 
}

.menu ul a:hover ul a:hover ul ul { 
	visibility: hidden; 
}

.menu ul a:hover ul a:hover ul a:hover ul ul { 
	visibility: hidden; 
}

.menu ul a:hover ul { 
	visibility: visible; 
}

.menu ul a:hover ul a:hover ul { 
	visibility: visible; 
}

.menu ul a:hover ul a:hover ul a:hover ul { 
	visibility: visible; 
}

.menu ul a:hover ul a:hover ul a:hover ul a:hover ul { 
	visibility: visible; 
}


.thickbox img{
	border:5px solid #ffffff;
}

.thickbox:hover img{
	border:5px solid #009999;
}

/* Boxes */	
		 
.yellowBox {
		
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: 1px solid #ffcc00;
	padding: 10px 20px 10px 20px;
	background-color: #fff6de;
}

/* Dialog */

.dialog {
	text-align: left;
	margin:16px auto 0px auto;
}

.dialog .hd .c,
.dialog .ft .c {
	font-size:1px; /* ensure minimum height */
	height:13px;
}

.dialog .ft .c {
	height:14px;
}

.dialog .hd {
	background: url(/css/images/tl_2.gif) no-repeat 0px 0px;
}

.dialog .hd .c {
	background: url(/css/images/tr_2.gif) no-repeat right 0px;
}

.dialog .bd {
	background: url(/css/images/ml_2.gif) repeat-y 0px 0px;
}

.dialog .bd .c {
	background: url(/css/images/mr_2.gif) repeat-y right 0px;
}

.dialog .bd .c .s {
	margin:0px 8px 0px 4px;
	background:#fff5dc;
	padding: 0.5em;
}

.dialog .ft {
	background: url(/css/images/bl_2.gif) no-repeat 0px 0px;
}

.dialog .ft .c {
	background: url(/css/images/br_2.gif) no-repeat right 0px;
}

.dialog ul {
	margin: 0;
	padding: 0;
	list-style-type:none
}

.dialog li {
	padding:0px;
}

.dialog ul li a {
	text-decoration: none;
	font-family:verdana,arial,sans-serif;
	font-size:0.8em;
	font-style:normal;
	font-variant:normal;
	font-weight: bold;
	line-height:1.3em;
	list-style-position:outside;
	list-style-type:none ;
	color: #009999;
	background:transparent url(/css/images/arrow.gif) no-repeat scroll left center;
	padding-left:8px;
}

.dialog ul li a:hover{
	text-decoration: underline;
	font-family:verdana,arial,sans-serif;
	font-size:0.8em;
	font-style:normal;
	font-weight: bold;
	font-variant:normal;
	line-height:1.3em;
	list-style-position:outside;
	list-style-type:none ;	
	color: #000000;
	background:transparent url(/css/images/arrowhover.gif) no-repeat scroll left center;
	padding-left:8px;
}


/* Tabellen */
.helptable {

	background:#E7E4DD none repeat scroll 0%;
}

.helptable,
.adresstable {
	
	border-collapse:separate;
	border-color:#938471;
	border-spacing:1px;
	border-style:solid;
	border-width:1px;
}

.helptable td, .helptable th {
	background:#DDEEEE none repeat scroll 0%;
	border-bottom:1px solid #FFFBF0;
	border-right:1px solid #FFFBF0;
	padding:3px 10px;
	text-align:left;
}

.adresstable td {
	background:#DDEEEE none repeat scroll 0%;
	border-bottom:1px solid #FFFBF0;
	border-right:1px solid #FFFBF0;
}

table	{
	margin: 0 0 15px 0;
}
	
th	{
	font-size: .9em;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
}
	
td {
	vertical-align: top;
	border-collapse: collapse;
}

#itemsperpage td	{
	padding: 10px;	
}
	
table.tableYellow tr.rowLight	{
	background-color: #FFFAEE; 
}
	
table.tableYellow tr.rowDark	{
	background-color: #ffe59e; 
}

table.tableBlue tr.rowLight	{
	background-color: #def3f3;
}
	
table.tableBlue tr.rowDark	{
	background-color: #c9e5e5;
}

/* Floating */


.floatrightimage {
	float: right;
	background-color: #fff;
	padding: 10px;
	margin-right:100px;
}

.bildrechts	 {
	margin-left:350px;
}

.bildlinks	{
	float:left;
	margin-left:30px;
}

.right,
.imageright {
	float: right;
	margin: 0 0 20px 20px;
}

.left,
.imageleft {
	float: left;
	margin: 0 20px 20px 0;
}

.imageleft img,
.imageborder {
	background: white;
	margin: 0.3em 0.8em 0.5em 0;
	padding:4px 4px 4px 4px;
	border: 1px #d4eeee solid;
}

.imageright img {
	background: white;
	margin: 0 0 0.5em 1.3em;
	padding:4px 4px 4px 4px;
	border: 1px #d4eeee solid;
}

.imageleft a img:hover,
.imageright a img:hover {
	border: #c5e3e3 1px solid;
}

.imageRow {
	float: left;
	max-width: 18%;
	margin-right: 2%;
}

.imageRow img {
	float: left;
	margin:10px 38px 10px 0;
}

.imageRow .caption {
	font-size: 12px;
	float: left;
}

.bookRec {
	float:left;
	width:46%;
	padding-bottom:20px;
	margin-right:2%;
}

/* Other */

.clear, .clearBoth {
	clear: both;
}

.clearer {
	clear: both;
	line-height: 0;
	font-size: 0;
	height: 0;
}


.orange {
	color:#ff7b00;
}

.yellow	{
	color: #ffcc00;
}

.green	{
	color: #009999;
}

/* left & right column boxes */
.lightBlue	{
	color: #d4eeee;
}

/* lightest blue used with forms */
.lightBlue2	{
	color: #def3f3;
}

.red {
color: red;	
}

.specialcontent {
	margin-left: 250px;
}

.country {
	width: 146px;
}

.success {
	font-size: 1.5em;
	font-weight: bold;
}

pre {
	font-size: 1.2em;
}

#identity img,
.displayNone,
.printStyle {
	display: none;
}

.caption {
	font-size: .9em;
	margin-top:-.1em;
	color: #808080;
}
.imageright .caption {
	padding-left: 1.5em;
	display: block;
}

#specials {
	width: 570px;
	font-size: .9em;
}
#specials  a {
	color: #009999;
	text-decoration: none;
}
#specials a:visited {
	color: #009999;
}
#specials  a:active {
	color: #009999;
	text-decoration: underline;
}
#specials  a:hover {
	color: #009999;
	text-decoration: underline;
}
#specials h3 {
	width: 100%;
	color: white;
	font-weight: bold;
	background: #009999;
	height: 2em;
	font-size: 1em;
	line-height: 2em;
	margin: 0;
	padding: 0 0.5em;
	border: 1px solid #808080;
}
#specials h4 {
	font-size: .9em;
	font-weight: bold;
	margin: 0;
	padding-bottom: .5em;
}
#specials p {
	margin-top: 0;
}
#specials a.suche {
	height: 16px;
	background: url(/css/images/teaser/searchmfgr.gif) no-repeat ;
	margin: .5em 0 .5em 0;
	padding-left: 18px;
	font-size: 1em;
	display: block;
	float: right;
}
#specials .left {
	width: 267px;
	float: left;
	margin: 0; padding: .5em 0 .5em 0;
	border-bottom: 1px dotted #009999;
}
#specials .right {
	width: 273px;
	float: right;
	padding: .5em 0 .5em 12px; 
	border-bottom: 1px dotted #009999;
}
#specials hr {
	border: 1px dotted #009999;
	width: 100%;
	height: 1px;
	margin: 1em 0 1em 0;
}

#terms span {
	float: left;
}

#terms div {
	margin: 0 0 1em 4em;
}

.collapsed {
	background: url(/css/images/slidein.gif) no-repeat left center;
	padding-left:16px;
}

.expanded {
	background: url(/css/images/slideout.gif) no-repeat left center;
	padding-left:16px;
}

#FrameFooter	{
	clear: both;
	width: 100%;
	font-size: .75em;
}

#Footer	{
}

#Footer #FooterContent	{
	background: white url(/css/images/bg_Footer.gif) repeat-x top;	
}

#Footer #BackToTop	{
	float:right;
	padding: 0 30px 25px 0;
}

#Footer #FooterLinks	{
	clear: both;
	text-align: center;
	margin-bottom: 25px;
}

#Footer a	{
	color: #024C8D;
}

#Footer #BackToTop	a	{
	color: #024C8D;
}

#newFooter {
    background:#efefef;
    font-size: 12.5px;
}
#newFooterLinks {
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
    min-height: 10em;
    width: 70em;
    padding-top: 10px;
}
#newFooterLinks li, #newFooterLinks h4  {
    margin: 0px 17px 12px 17px;
}
#newFooterLinks h4  {
    text-shadow: 0 1px #fff;
    font-size: 13px;
    color: #7c7c7c;
}
#newFooter-col1, #newFooter-col2, #newFooter-col3, #newFooter-col4, #newFooter-col5  {
    float:left;
}
#newFooterSites, #newFooterSubs, #newFooterLegal {
    clear:left;
    text-align:center;
    padding-top: 12px;
}
#newFooterSites a, .newFooterSubsLink a {
    margin-left: 10px;
    margin-right: 10px;
}
.newFooterSubsLink, .newFooterSubsText {
    float:left;
    color: #777;
}
.newFooterSubsLink {
    width:45%;
    text-align: right;
}
.newFooterSubsText {
    width:55%;
    text-align: left;
}
#newFooterSites {
    border-bottom: 1px solid #d5d5d5;
    border-top: 1px solid #d5d5d5;
    padding-bottom: 12px;
}
#newFooterLegal {
    font-size: x-small;
    color: #777;
    padding-bottom:20px;
}

#optionsLink{
	font-size: 1.2em;
	font-weight: bold;	
}

/*new footer 2013*/

 #footer {
 	clear: both;
	width: 100%;
	float:left;
	font-size: 11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color: #d5eeee;
	border-top: 1px solid #a4b6b6;
	margin-left:auto;
	margin-right:auto;
	padding-top: 20px;
	-webkit-box-shadow: inset 0px 3px 3px 0px #a4b7b7;
	box-shadow: inset 0px 3px 3px 0px #a4b7b7; 

 }
 
 #footer a	{
	color: #333333;
	text-decoration:none;
}

 #footer a:hover {
	text-decoration:underline;
 }

 #footer h4	{
 font-size: 11px;
 font-weight:bold;
 margin-bottom:5px;
}

  #footer ul {
  padding-left:1px;
} 

  #footer li {
  list-style:none;
  line-height:13px;
  padding-bottom:8px;

}  

#footerCol1 {
	float:left;
	margin-left: 4%;
	margin-right: 2%;
	width:15%;
}

#footerCol2 {
	float:left;
	margin-left: 2%;
	margin-right: 2%;
	width:15%;
}

#footerCol3 {
	float:left;
	margin-left: 2%;
	margin-right: 2%;
	width:15%;
}

#footerCol4 {
	float:left;
	margin-left: 2%;
	margin-right: 2%;
	width:15%;
}

#footerCol5 {
	float:left;
	margin-left: 2%;
	margin-right: 2%;
	width:15%;
}

#footerSocial {
	clear: both;
	padding:20px 0 20px 0;
	margin:20px 4% 20px 4%;
	width:92%;
	border-top: 1px solid #a4b6b6;
	border-bottom: 1px solid #a4b6b6;
	float:left;
}

#footerSocialButton {
	float:left;
	width: 16%;
	margin-left: 8%;
	margin-right: 8%;
	text-align:center;
}

#footerLegal {
	clear: both;
	text-align:center;
	padding-bottom:20px;
	margin-right:30px;
}

#footerLine {
	clear: both;
	margin:20px 4% 20px 4%;
	width:92%;
	border-top: 1px solid #a4b6b6;
	float:left;
}

/*teaser*/

a#teaser, a#teaser:link, a#teaser:visited, a#teaser:hover, a#teaser:focus, a#active {	  
color: black;
text-decoration: none;
cursor: text;
font-weight: bold;
}

/* Rest */

.krimi {
	background-color: green;
}

.brodart {
	font-size: 1.5em;
	color:  #009999;
}

.sellermenu {
	margin:0pt auto;
	text-align:left;
	min-height:550px;
	width:650px;
}

.sellercontent,
.sellercontentsmall {
	text-align: center;
}

div.buyeroverview {
	text-align:left;
	margin:8px 0 0 8px;
	padding:0;
}

h1.buyerleft {
	text-align:left;
}

h1.center {
	text-align:center;
}


/* absoluter Schwachsinn */

.floatright {
	float: left;
	margin: 2.5em 0px 10px 10px;
	background-color: #fff;
	padding: 10px;
	border-top: 1px solid #999;
	border-right: 2px solid #555;
	border-bottom: 2px solid #555;
	border-left: 1px solid #999;
}

div.floatright img {
	border-top: 2px solid #555;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 2px solid #555;
}

* {
	outline: none;
}

#imagedetails {

	background: #009999; color: white; font-weight: bold; padding: 5px; position: absolute; margin-top:4px;
}

.floatleft {

	float: left;
	margin: 0px 10px 0px 10px;
	padding: 10px 10px 10px 0;
}

.floatLeft100 {
	float: left;
	width:100%;
	margin: 0px 10px 0px 10px;
	padding: 10px 10px 10px 0;
}
	
.specialborder {
	
	border:1px solid black;
	margin: 5px 0 5px 0;
	padding:0px 0 0 20px;
	width:520px;
/* 	min-height: 50px; */
	background-color: #DdEEEE;
}
	
.specialborder .suche {
	
	margin: -20px 40px 0 0 ; 
	float: right;
}
	
.specialborder .titel {

	margin: 10px 0 0 0 ;
}

code.bannerCode {

	border: 1px solid #c0c0c0;
	width: 400px;
	height: 100px;
	overflow: auto;
	display: block;
	font-size: 12px;
	color: #383838;
}
.Search #anyWords {
width: 300px;
}

   	a.pageMenue:link,
	a.pageMenue:active,
	a.pageMenue:visited {
 		font-weight: bold;
 		color: #024c8d;
		background-color: #fff6de;
		border: 1px dotted #c0c0c0;
		padding: 1px 3px;
		text-decoration: none;
	}
	
	a.pageMenue:hover {
	
		color: #009899;
		background-color: #ffcc00;
		text-decoration: none;
		border: 1px solid #009899;
	}
	
	span.pageMenueActive {
		font-weight: bolder;
		color: #000;
		background-color: #ffcc00;
		border: 1px solid #000;
		padding: 1px 3px;
		text-decoration: none;
	}
   a.catalogSearch:visited{
		color: #034a00;
   }	
   
   
	.devBorder {
	
		border: 1px solid red;
	}
	
	.fullWidth {
	
		width: 100%;
	}
	
	a.activeLink:link,
	a.activeLink:visited {
	
		text-decoration: none;
		color: black;
	}
	
	a.pdf:link,
	a.pdf:visited {
	
		padding-left: 20px;
		background-image: url('/images/pdf_icon.gif');
		background-repeat: no-repeat;
	}
	div.linkBox {
	
		float: left;
		width: 140px;
		height: 160px;
/* 		border: 1px solid #efefef; */
		margin: 5px;
		padding: 5px 20px;
	}
	
	div.linkBox ul {
	
		list-style-type: disc;
		display: block;
		margin-left: 0px;
	}
	
	a.linkBoxTitle:link,
	a.linkBoxTitle:visited,
	a.linkBoxTitle:active {
	
		color: black;
		font-weight: bold;
		text-decoration: underline;
		
	}
	
	a.linkBoxTitle:hover {
	
		color: black;
		font-weight: bold;
		text-decoration: none;
	}
	
	div.box300 {
	
		width: 400px;
		float: left;
	}
	
	
	/* tooltip style */ 
	
	a.tooltip {
	
		position: static;
	}
	
	div.tooltipjs {
	
		background-color: #efefef;
		border: 1px solid #009899;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		font-size: 14px;
		padding: 10px;
		width: 225px;
		font-size: 12px;
		display: none;
		color: #000;
		z-index: 1328;
	} 
	
	/* tooltip title element (h3) */ 
	div.tooltipjs h3 {
	
		margin:0; 
		font-size:12px; 
		color:#000; 
	}
	
	div.tooltip {
	
		margin-bottom: 20px;
	}
	
	/**
	 * Global tooltip styles
	 */
	 
	.ttTrigger {
	
		
	}
	
	.ttTip {
	
		background-color: #efefef;
		position: absolute;
		color: #000;
		border: 1px solid #024c8d;
		display: none;
		z-index: 999999;
		max-width: 300px;
		font-size: 12px;
		padding: 3px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8);
		-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8);
		-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8);
	}
	
	
	
	/* Border Block */
	
	.borderBlock {
	
		  border: 1px solid rgb(192, 192, 192);
		  padding: 8px;
		  width: 150px;
		  border-radius: 13px;
		  -khtml-border-radius: 13px;
		  -webkit-border-radius: 13px;
		  -moz-border-radius: 13px;
		  font-size: 12px;
	}
	
	.borderBlock h2 {
	
		font-size: 12px;
	}
	
	.borderBlock li {
	
		margin-bottom: 0.2em;
	}
	
	.borderBlockHead {
	
		background-color: #efefef;
		margin-top: -8px;
	}
	
	.specialNotice {
		
		padding: 5px;
		margin: 0 10px 10px 0;
		width: 350px;
		border: 1px solid #c0c0c0;
		background-color: #efefef;
		float: left;
		border-radius: 13px;
		-khtml-border-radius: 13px;
		-webkit-border-radius: 13px;
		-moz-border-radius: 13px;
	}
	
	
	div.payment {
		
		font-weight: bold;
	}

/* hilightResults is a div which goes immediately below a message box
 * and calls attention to a specific subset of the page. */
div.hilightResults {
  border: 1px solid #dfdfdf;
  padding: 0.5em 0.5em 1em 0.5em;
  margin: -6px 0 1em 0 ;

}

a.bigYellowButton {

    background-image: url(https://www.zvab.com/css/images/button210.gif) !important;
    background-repeat: no-repeat !important;
    background-position: left top !important;
    width: 220px;
    height: 36px;
    padding: 0;
    line-height: 36px;
    display: block;
    text-align: center;
    color: #000;
    font-weight: normal;
    text-transform: none;
}

a.bigYellowButton:hover {

    background-image: url(https://www.zvab.com/css/images/button210.gif) !important;
    background-repeat: no-repeat !important;
    background-position: left bottom !important;
    width: 220px;
    height: 36px;
    display: block;
    text-align: center;
    color: #000;
    text-decoration: none;
    font-weight: normal;
}

input.bigYellowButton {

    background-image: url(https://www.zvab.com/css/images/button210.gif) !important;
    background-repeat: no-repeat !important;
    background-position: left top !important;
    width: 220px;
    height: 36px;
    display: block;
    text-align: center;
    color: #000;
    border-width: 0;
}

input.bigYellowButton:hover {

    background-image: url(https://www.zvab.com/css/images/button210.gif) !important;
    background-repeat: no-repeat !important;
    background-position: left bottom !important;
    width: 220px;
    height: 36px;
    display: block;
    text-align: center;
    color: #000;
    cursor: pointer;
}

